/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

nav {
  float: right;
  margin-right: 0;
  border: 0px solid red;
  overflow: hidden;
  list-style: none;
}
nav ul li{
display: inline-block;
  float: left;
  margin: 30px 0 0 0;
  padding: 0 15px 0 15px;
  text-transform: uppercase;
  border: 0px solid green;
  line-height: 30px;
  height: 30px;
  vertical-align: middle;
  text-align:center;
  background: url('../images/nav_border.png') top right no-repeat;
}

nav ul li a {
    font-size: 11px;
    font-weight: 700;
    color: #ffffff;
    letter-spacing: 2px;
    font-style: normal;

}

nav ul li a:hover {
  text-decoration: none;
  font-style: normal;
  color: #fff;
  /*padding: 0 4px 3px 4px;*/
  border-bottom: 1px solid #F8F8F8;
  font-weight: 700;
}

nav ul li#current a
  {
    cursor: default;
    text-decoration: none;
    padding: 0 4px 3px 4px;
    border-bottom: 1px solid white;
}

nav ul li.contact{
  background: none;

}

  
nav a#pull {
  display: none;
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  #wrapper
  {
    height: 70%;
  }

  .homepage_entry{
    margin-top: 24%;
  }

.homepage_entry h1
{
  font-weight: 700 !important;
  font-size: 32px !important;
  letter-spacing: 1px !important;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 26px;
  padding: 0 32px 0 32px;
}

.homepage_entry p
{
  color: #ffffff;
  font-size: 20px !important;
  font-weight: 300 !important;
  line-height: 32px !important;
  letter-spacing: 0.02em !important;
  padding: 0 10% 12px 10%;
}


/* Styles */
}


/*Mobile*/

@media only screen and (max-width: 800px) {

body
{


}

#masthead
{
  background: #000;
  padding-bottom: 20px;
}

#masthead #logo h1
  {
    display: none;
  }

  #homepage_feature_panel
  {
    disp]ay: none;
  }


#masthead #logo_small h1
  {
    margin: 20px 0 0 0;
    float: left;
    background: url('../images/logo_small.png') no-repeat 0 0;
    width: 106px;
    height: 64px;

  }

  #masthead #logo_small a
  {
    width: 106px;
    height: 64px;
    display: block;
  }

  nav {
    float: none;
    border: 0px solid red;
    padding: 0;
    margin: 0;
    
  }
  nav ul {
    display: none;
    height: auto;
    padding: 0;
    margin: 0;
  }
  
   nav ul li 
   {
    padding: 10px 0 10px 0;
    margin: 0px;
    width: 100%;
    display: block;
    background: none;
  }

   nav ul li a{
    border: none;
    padding: 0;
    margin: 0;
    font-size: 14px; 
  }

  nav a#pull {
    display: block;
    background-color: #000000;
    background: url('../images/nav-icon.png') no-repeat;
    text-indent: -6000em;
    display: inline-block;
    float: right;
    margin: 40px 0 0 0;
    width: 30px;
    height: 30px;
  }
  nav a#pull:after {
   
  }

  ul#slide-list
  {
    display: block;
  }

  nav ul li.nav_first
  {
    margin-top: 20px;
  }

  #main_image
  {
    margin-top: 64px;
  }

  
  #wrapper
  {
  
  }

  #footer
  {
    margin-top: -80px;
    text-align: center;

  }

  .footer_inner
  {
   padding: 0 10% 0 10%;
  }

  .footer_block
{
  vertical-align: top;
  width: 100%;
}    

#interior_container 
  {
    margin-bottom: 80px;  
    padding-bottom: 0;  
  }

  #interior_container p
{
  padding: 0 10% 0 10%;

}

.gallery_container
{
  padding: 8% 2% 8% 2%;
}

 

.homepage_entry h1 {
font-size: 26px;
margin-bottom: 0px;
}

.homepage_entry p {
font-size: 16px;
line-height: 24px;
}

#contact_number a
{
  color: #ffffff;
  font-weight: 300;
  font-size: 14px;
  font-style: normal;
  letter-spacing: 1px;
}

.btn {
  -webkit-border-radius: 232;
  -moz-border-radius: 32;
  border-radius: 32px;
  color: #ffffff;
  background: #f21b52;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border: 1px solid #f21b52;
}

.blurb
{
  padding: 0 10% 5% 10%;
}

.blurb h2
{
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 0px;
  padding: 0;
}

.blurb p
{
  margin: 10px 0 0 0;
  line-height: 22px;
  font-size: 14px;
  font-weight: 300;
}

.menu_links
{
  overflow: hidden;
  width: 100%;
  margin-top: 20px;
  text-align: center;
}


.btn_menu {
  -webkit-border-radius: 232;
  -moz-border-radius: 32;
  border-radius: 32px;
  color: #ffffff;
  background: #f21b52;
  padding: 10px 16px 12px 16px;
  margin: 0 0 10px 0;
  text-decoration: none;
  border: 2px solid #f21b52;
  width: 60%;
  float: none;
}

.btn_menu:hover {
  background: #f21b52;
  color: #fff;
  text-decoration: none;
}

}

@media only screen and (max-width: 640px) {

.homepage_entry h1 {
font-size: 26px;

}
.homepage_entry p {
font-size: 16px;
line-height: 24px;
}

}

@media  only screen and (-webkit-min-device-pixel-ratio: 1.5),  
        only screen and (   min--moz-device-pixel-ratio: 1.5),  
        only screen and (     -o-min-device-pixel-ratio: 3/2),  
        only screen and (        min-device-pixel-ratio: 1.5),  
        only screen and (min-resolution: 192dpi) {  
    
  #masthead #logo_small h1
  {
    margin: 20px 0 0 0;
    float: left;
    background: url('../images/logo_small.svg') no-repeat -50px -32px;
    background-size: 212px 128px;
    width: 106px;
    height: 64px;
  }

}   



